@charset "utf-8";

body {
  font-family: 'Noto Sans JP', sans-serif
}

a {
  text-decoration: none;
  transition: .3s
}

a:hover {
  opacity: 0.6;
  cursor: pointer;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}

img {
  width: 100%;
  height: auto
}

@media screen and (min-width:768px) {
  .sp {
    display: none
  }
}

@media screen and (max-width:767px) {
  .pc {
    display: none
  }
}

/* ▼▼パンくずリスト▼▼ */
.breadcrumb-top {
  /* background-color: #efefef; */
  width: 100%;
  margin: 0 auto;
  border-top: solid 3px #014694;
}

.cc {
  list-style: none;
  padding: 10px 0 10px 46px;
  margin: auto;
  background-color: #FFF;
}

.breadcrumb {
  font-size: 14px;
  font-weight: bold;
  /*太字*/
}

.breadcrumb li {
  display: inline;
  /*横に並ぶように*/
  list-style: none;
  font-weight: bold;
  /*太字*/
}

.breadcrumb li:after {
  /* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #555;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #1e64b4;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

@media screen and (max-width:820px) {
  .breadcrumb-area {
    font-size: 14px;
  }
}

@media screen and (max-width:767px) {
  .breadcrumb {
    padding-left: 18px;
  }

  .breadcrumb li a {
    font-size: 14px;
  }
}

@media screen and (max-width:480px) {
  .breadcrumb-item {
    font-size: 12px;
  }
}

/* ▲▲パンくずリスト▲▲ */

/* ▼▼ 掲載希望企業はこちらモーダル ▼▼ */
.modal {
  display: none;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}

@media screen and (max-width:768px) {
  .modal-content {
    position: relative;
    background-color: #f4f4f4;
    width: 80%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
    animation-name: modalopen;
    animation-duration: 0.5s;
  }

}

@media screen and (min-width:768px) and (max-width:1024px) {
  .modal-content {
    position: relative;
    background-color: #f4f4f4;
    width: 80%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
    animation-name: modalopen;
    animation-duration: 0.5s;
  }
}

@media screen and (min-width:1024px) {
  .modal-content {
    position: relative;
    background-color: #f4f4f4;
    width: 60%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
    animation-name: modalopen;
    animation-duration: 0.5s;
  }
}

@keyframes modalopen {
  from {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

.modal-header {
  padding: 3px 15px;
  text-align: center;
}

.modal-caripita-log {
  max-height: 80px;
  width: auto;
  padding-top: 5px;
}

.commingSoonModalClose,
.companyRegisterModalClose,
.carrerModalClose {
  position: absolute;
  width: 2rem;
  height: 2rem;
  right: -10px;
  top: -15px;
  font-size: 1.5rem;
  background-color: #FFFFFF;
  border: 1.5px solid #979797;
  border-radius: 50%;
  text-align: center;
  line-height: 1.8rem;
  cursor: pointer;
}

.modal-body {
  display: flex;
  flex-direction: column;
  padding: 10px 20px;
  color: black;
}

.coming-soon-title,
.company-register-title,
.carrer-title {
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  padding-bottom: 15px;
}

@media screen and (max-width:480px) {
  .company-register-title {
    font-size: 1.0em;
  }
}

.coming-soon-text,
.company-register-text,
.carrer-text {
  text-align: center;
  padding-bottom: 10px;
}

@media screen and (max-width:480px) {
  .company-register-text {
    font-size: 0.8em;
  }
}

.coming-soon-emp-text,
.company-register-emp-text,
.carrer-emp-text {
  font-size: 1.5em;
  background: linear-gradient(transparent 60%, #ff99ff 60%);
}

.carrer-emp-text-inline {
  display: inline-block;
}

.number-slider-cover {
  display: block;
  background-color: #FFFFFF;
  color: #EA1111;
  font-size: 20px !important;
  font-family: 'Zen Kurenaido', sans-serif;
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  box-shadow: 0 0 0 3px #EA1111, 0 0 0 5px #FFFFFF, 0 0 0 6px #EA1111, 2px 2px 4px 7px gray;
  transform: rotate(-10deg);
}

.maintenance {
  margin: 130px 0;
  padding: 20px 40px;
  border-top: 3px solid #d20034;
  border-bottom: 3px solid #d20034;
  background-color: rgba(255, 255, 255, .3);
}

.maintenance-news {
  margin: 130px 0 0 0;
  padding: 20px 40px;
  border-top: 3px solid #d20034;
  border-bottom: 3px solid #d20034;
  background-color: #fad6d2;
}

@media screen and (max-width:767px) {
  .maintenance {
    margin: 120px 0 0;
    padding: 20px 20px;
  }
}

.maintenance-title {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 30px;
}

@media screen and (max-width:767px) {
  .maintenance-title {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    padding-bottom: 15px;
  }
}

.maintenance-text {
  font-size: 18px;
  line-height: 24px;
  margin: 0 50px;
  text-align: center;
}

@media screen and (max-width:767px) {
  .maintenance-text {
    font-size: 15px;
    line-height: 20px;
    margin: 0 10px;
    text-align: center;
  }
}

.contact {
  text-align: center;
  padding-top: 118px;
  padding-bottom: 120px
}

@media screen and (max-width:767px) {
  .contact {
    padding-top: 20px;
    padding-bottom: 30px;
  }
}

.contact-ttl {
  margin-top: 10px;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.8;
  margin-bottom: 0
}

@media screen and (max-width:480px) {
  .contact-ttl {
    margin-top: 10px;
    font-weight: bold;
    font-size: 1.0em;
  }
}

.contact-manager {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 0
}

@media screen and (max-width:480px) {
  .contact-manager {
    font-size: 0.7em;
  }
}

.contact-tel {
  font-size: 14px;
  margin-top: 0
}

@media screen and (max-width:480px) {
  .contact-tel {
    font-size: 0.7em;
  }
}

.contact-tel span {
  font-size: 24px;
  font-weight: 700
}

@media screen and (max-width:480px) {
  .contact-tel span {
    font-size: 18px;
  }
}

@media screen and (max-width:480px) {
  .contact-email {
    font-size: 0.7em;
  }
}

.contact-email a {
  color: #1e64b4
}

.contact-tel-link {
  color: #414141
}

@media screen and (min-width:768px) {
  .contact-tel-link {
    pointer-events: none
  }
}

/* ▲▲ 掲載希望企業はこちらモーダル ▲▲ */